Премини към съдържанието

Препоръчан отговор


Първо искам да се извиня ако темата не е за тук моля преместете е! Проблема е там че се съсипах със тоя phpbb3 не мога да намеря читав phpbb3.0.x искам от тази версия а не от новите защото в новите не мога да си инсталирам стила който искам за форума ! Ако на някой му се намира phpbb3.0.11/ 3.0.12 / 3.0.13 / 3.0.14 Ще сам ви много благодарен ! ;) 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Силно те съветвам да не използваш стари версии, ако искаш сайта ти да не бъде хакван редовно. Ако темата не работи на новата версия си намери друга тема, не са скъпи.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
на 23.07.2018 г. в 16:59, mywebsitegeek написа:

Силно те съветвам да не използваш стари версии, ако искаш сайта ти да не бъде хакван редовно. Ако темата не работи на новата версия си намери друга тема, не са скъпи.

Нищо му няма ;) По мои наблюдения колкото по-ново толкова повече тормоз получава :D

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Регистрирайте се или влезете в профила си за да коментирате

Трябва да имате регистрация за да може да коментирате това

Регистрирайте се

Създайте нова регистрация в нашия форум. Лесно е!

Нова регистрация

Вход

Имате регистрация? Влезте от тук.

Вход

×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.